Subject: JOP 189 - week 32

From: Jan Rybak <[email-masked]>
Date: Fri, 3 Aug 2007 05:35:00 +0000 (UTC)

Dear Sarah,

thanks for preparations of the week 32 and your email.

> Here is the plan for MDI high rate times next week.  The high rate times do 
> not look good at all, particularly toward the end of the week.  This is 
> because of the SOHO Keyhole that starts Aug 11.
> 
> http://mdisas.nascom.nasa.gov/plan/three_day/MDI_three_day_archive_current/2007week32_v01
> 
> Unfortunately, it looks like Tuesday and Thursday have the most high rate 
> coverage between 07:00-13:30UT.  There are a few hours on Wednesday and 
> Friday, but Saturday and Sunday are pretty terrible.

We completely understanf this SOHO technical limitation. We hope on 
Tuesday and Thursday there will be perfect weather for DOT at LaPalma. 
 
> Looking at the projected schedule for the weeks of 33-35, it looks like we 
> have gaps in DSN coverage and thus, high rate between 05:00-14:00UT almost 
> every day.  Because this is due to the SOHO Keyhole, there really is nothing 
> I can do about this.  I'm very sorry.  

This I do not undestand. Isn't it opposite? Gaps in DSN equals no high rate?

With best wishes

Jan R.

TL, 3/8/07